
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #1993

Change string const to resource bundle msgs

08/05/2016 11:59 AM - Oleksii Kurasov

Status: Closed Start date: 08/05/2016

Priority: Low Due date: 08/25/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

prodreghome.xhtml – “New Chemical Entity Name is missing “ change string constant to msg

payment.xhtml “Bank name is missing”, “Fee Submission Date is missing" change string const to msg

companydetailtmpl.xhtml “Company type is missing”  change string const to msg

History

#1 - 08/16/2016 11:23 AM - Oleksii Kurasov

- Due date changed from 08/12/2016 to 08/19/2016

#2 - 08/22/2016 03:23 AM - Oleksii Kurasov

- Due date changed from 08/19/2016 to 08/25/2016

#3 - 08/23/2016 04:15 AM - Oleksii Kurasov

- Status changed from New to Resolved

#4 - 08/26/2016 08:44 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
